.vAlignWrapper {
    display: table;
}
.vAlignWrapper .vAlign {
    display: table-cell;
    vertical-align: middle;
}
.vAlignWrapper .bAlign {
    display: table-cell;
    vertical-align: bottom;
}
.vAlignWrapper .tAlign {
    display: table-cell;
    vertical-align: top;
}
.setProduct {
    width: 314px;
    height: 306px;
    margin: -15px;
    line-height: 1;
    position: relative;
}
.myProductBox .name {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 18px;
    z-index: 10;
    font-size: 1.1em;
    box-sizing: border-box;
}
.name.exfoliante {
    color: #e22d9a;
}
.myProductBox .productImage {
    text-align: center;
}
.myProductBox .productImage img {
    max-height: 280px;
    width: auto;
}
.myProductBox .copy {
    width: 55%;
    text-align: left;
    padding-left: 18px;
    color: #878787;
}
.myProductBox .product {
    height: 100%;
}
/* FIX STYLES */

.yes-expand .box-generic-expand-sub-title, .yes-expand .box-generic-expand-title, .box-generic-expand-content div.active, .yes-expand .box-generic-expand-body {
    margin: 0;
}
.yes-expand .box-generic-expand-content.no-image {
    width: 100%;
    padding: 0;
}
.yes-expand .box-generic-expand {
    height: auto;
}
.yes-expand a.expand-close {
    /*background-color: #273490;*/
    z-index: 10;
}/*
.jnj-skin .text-family {
    color: #273490 !important;
}
.jnj-skin, .jnj-skin .bg-family {
    background-color: #273490;
}*/
/* EXPAND STYLES */

.myProductExpandBox {
    line-height: 1;
    padding: 25px;
}
.myProductExpandBox .name {
    font-size: 1.5em;
    margin-bottom: 30px;
    width: 80%;
}
.myProductExpandBox .myContent {
    width: 100%;
}
.myProductExpandBox .productImage {
    width: 40%;
}
.myProductExpandBox .text {
    padding-left: 25px;
}
/* RESPONSIVE STYLES */

@media (max-width: 640px) {
    .myProductBox {
        font-size: 1.3em;
    }
    .myProductExpandBox .text {
        padding-left: 0;
        display: block;
    }
    .myProductExpandBox .productImage {
        display: block;
        float: left;
        margin-right: 25px;
    }
    .myProductExpandBox .name {
        width: 85%;
    }
}
@media (min-width: 640px) and (max-width: 1880px) {
    .setProduct {
        width: 240px;
        height: 240px;
    }
    .myProductBox .productImage img {
        max-height: 223px;
        width: auto;
    }
    .myProductExpandBox {
        padding: 35px;
    }
    .myProductExpandBox .productImage {
        width: 50%;
    }
}
@media (min-width: 1880px) {
    .setProduct {
        width: 300px;
        height: 300px;
    }
    .myProductExpandBox {
        padding: 40px;
    }
    .myProductExpandBox .productImage {
        width: 50%;
    }
}
